@import "./src/components/Wrapper/index";

.create{
  margin: 0 auto;
  max-width: 800px;
  padding: 20px;
  color: $main-color-gold;
  font-size: 1em!important;
  height: 100vh;

  &__add{
    font-size: 3em;
    //padding: 0;
    line-height: 1;
    cursor: pointer;
    text-align: center;
    margin: auto;
    user-select: none;
  }
  &__return{
    padding: 20px 0;
  }
}